{
    "descriptions": [
        {
            "configId": "0x1220000",
            "defaultValue": "30000",
            "description": "Defines test timeout in milliseconds, default value is 30000ms.",
            "flag": 3,
            "id": "TSI_HDMI_HDCP_2C_TIMEOUT",
            "maxValue": 2147483647,
            "minValue": 0,
            "name": "Test timeout, in milliseconds",
            "type": 4
        },
        {
            "configId": "0x1220001",
            "defaultValue": "0",
            "description": "Defines a flag to do or not link training before starting test, default value is 0.",
            "enumerationVariants": "0 # NO\n1 # YES",
            "flag": 3,
            "id": "TSI_HDMI_HDCP_2C_LT_BEFORE_TEST",
            "name": "Link training before starting test",
            "type": 4
        },
        {
            "configId": "0x1220002",
            "defaultValue": "0",
            "description": "Defines a Link rate for link training. Important: This CI is still potential subject for changes due to the CTS specification not being officially ready",
            "enumerationVariants": "0 # TMDS mode\n1 # 3G 3 Lane\n2 # 6G 3 Lane\n3 # 6G 4 Lane\n4 # 8G 4 Lane\n5 # 10G 4 Lane\n6 # 12G 4 Lane",
            "flag": 3,
            "id": "TSI_HDMI_HDCP_2C_LINK_RATE",
            "maxValue": 2147483647,
            "minValue": 0,
            "name": "Link rate for link training",
            "type": 4
        }
    ],
    "id": "0x27",
    "name": "HDMI HDCP 2.3 CTS 2C",
    "old_names": [
        "HDMI HDCP 2.3 CTS 2C Test Set"
    ]
}